{
  "arch": null,
  "build": "pypl5321hdfd78af_1",
  "build_number": 1,
  "depends": [
    "biopython",
    "blast",
    "bs4",
    "bwa",
    "circos 0.69.*",
    "ete3 >=3.1.2",
    "fastp",
    "hmmer 3.1b2.*",
    "infernal 1.1.1.*",
    "libgd",
    "megahit",
    "openjdk",
    "perl 5.26.*",
    "perl-bioperl",
    "perl-clone",
    "perl-list-moreutils",
    "perl-params-validate",
    "python >=3.6",
    "requests",
    "samtools",
    "seqkit",
    "spades",
    "tbl2asn"
  ],
  "license": "GPLv3",
  "name": "mitoz",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1654181957367,
  "version": "3.3"
}